-- Verify gaia:api_2018_12_17_add_some_fileds_bdtransfer_model_for_call_center on mysql

BEGIN;

-- XXX Add verifications here.
SELECT `note`, `wechat_nickname`, `person_id`, `object_state`, `current_follow_up_consultant_id` FROM `api_bdtransfer` LIMIT 1;
SELECT `appointment_time`, `consultation_time` FROM `api_bdtransfer_singlerecord` LIMIT 1;

ROLLBACK;
